This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 779157 - (SOA-1552) Only one JMS endpoint accessible when more available
Only one JMS endpoint accessible when more available
Status: CLOSED NEXTRELEASE
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: JBossESB (Show other bugs)
5.0.0 ER1
Unspecified Unspecified
high Severity high
: ---
: 5.0.0 GA,5.0.0 ER8
Assigned To: Kevin Conner
http://jira.jboss.org/jira/browse/SOA...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-10-26 04:44 EDT by Lukáš Petrovický
Modified: 2010-02-05 03:49 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
See JBESB-2913
Last Closed: 2010-02-05 03:49:03 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker SOA-1552 None None None Never

  None (edit)
Description Lukáš Petrovický 2009-10-26 04:44:47 EDT
Date of First Response: 2010-01-18 11:55:35
project_key: SOA
Comment 1 Lukáš Petrovický 2009-10-26 04:45:01 EDT
Link: Added: This issue depends JBESB-2913
Comment 2 David Ward 2010-01-18 11:55:35 EST
Please re-test now that workaround from JBESB-2913 is in place.  (Basically, only HTTP contracts will be available to click on.)  Thank you.
Comment 3 Lukáš Petrovický 2010-02-05 03:49:03 EST
Verifying in ER8.

Note You need to log in before you can comment on or make changes to this bug.